.nav-bar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(to right, #000,#592360);
    color: white;
    font-family: 'Jomhuria';
    height: 84px;
    padding: 0 15px;
    
    
}
.nav-bar h1{
    font-size: 64px;
    letter-spacing: 1.5px;
    
}
.nav-list{
    list-style: none;
    display: flex;
    margin-right:100px;
    padding: 0;
    font-size: 32px;
    text-decoration: none;
    
}
body{
    margin: 0;
    padding: 0;
}
.nav-list li{
padding-right: 30px;
text-decoration: none;
}
.nav-list a{
    text-decoration: none;
    color: white;
}
.nav-list a:hover {
  transition: font-size 0.5s ease;
  font-size: 40px;
  border-bottom: 2px solid white;
 
}
.main{
    display: flex;
    justify-content: center;
    max-width: 100%;
    margin: 15px auto;
    
    
    
}
.main img{
    max-width: 80%;
    height: auto;
    
    margin: 0 auto;
    justify-content: center;
}
.logo{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    
    
}
.logo h1{
    font-family: 'Jomhuria';
    font-size: 128px;
    margin: 0;
    padding: 10px 20px;
    font-weight: 300;



}
#logo-2{
    color: rgb(0, 0, 0);
    font-family: 'Patua One';
    font-size: 50px;
    border: 10px solid black;
    padding: 7px;
    font-weight: 300;
}
.products{
    display: flex;
    max-width: 100%;
    height:auto;
    justify-content: space-around;
    margin-top: 35px;
    margin-bottom: 35px;
    background-color: bisque;
    padding: 15px 0;

}
.products img{
    width: 184px;
    height:180px;
    border-radius: 18px;
    
    box-shadow: 10px 10px 15px -8px #161616;
    margin-bottom: 12px;
}
.products p{
    font-family: 'Jomhuria';
    font-size: 24px;
    margin: 0;

}
#price{
    font-size: 48px;
    
}
.buy-now{
    background-color: #000;
    color: white;
    padding: 0px 32px;
    border: 0px solid black;
    border-radius: 12px;
    font-family: 'Jomhuria';
    font-size: 40px;
    cursor: pointer;
}
.product-1, .product-2, .product-3{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.buy-now:hover{
    font-size: 50px;
    transition: font-size 0.1s ease-in;
}
@media only screen and (max-width:760px){
    .products{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}
footer{
    display: flex;
    justify-content: space-between;
    background-color: aliceblue;
    align-items: center;

}
footer p{
    font-family: 'Jomhuria';
    margin-left: 20px;
    font-size: 32px;
}
footer span{
    font-family: 'Jomhuria';
    font-size: 20px;
}